<div class="research-sec4">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-lg-5 text-center pb-5 pb-lg-0">
                    <div class="left-img  js-article-section article__section ">
                        <img src=" <%-data.paraSectionImg-%>" class="img-fluid overview-image" alt="" srcset="">
                    </div>
                </div>
                <div class="col-lg-7">
                    <div class="para  js-article-section article__section ">
                        <p>
                            <%-data.paraSectionPara1-%>
                        </p>
                        <p>
                            <%-data.paraSectionPara2-%>
                        </p>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="para mb-0  js-article-section article__section ">
                        <p>
                            <%-data.paraSectionPara3-%>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>